Vous êtes nouveau sur Developpez.com ? Créez votre compte ou connectez-vous afin de pouvoir participer !

Vous devez avoir un compte Developpez.com et être connecté pour pouvoir participer aux discussions.

Vous n'avez pas encore de compte Developpez.com ? Créez-en un en quelques instants, c'est entièrement gratuit !

Si vous disposez déjà d'un compte et qu'il est bien activé, connectez-vous à l'aide du formulaire ci-dessous.

Identifiez-vous
Identifiant
Mot de passe
Mot de passe oublié ?
Créer un compte

L'inscription est gratuite et ne vous prendra que quelques instants !

Je m'inscris !

Sortie officielle de la version 0.9.28 de Lazarus
Basée sur le compilateur Free Pascal 2.2.4

Le , par Alcatîz

0PARTAGES

0  0 
Bonjour,

La version 0.9.28 de Lazarus est officiellement sortie :
http://sourceforge.net/projects/lazarus/files/

Informations de version : http://www.lazarus.freepascal.org/in...p;topic=7674.0

En bref, cette version est basée sur FPC 2.2.4, de nouveaux composants sont ajoutés, quelques améliorations sont apportées à l'IDE et, sous Linux et BSD, c'est désormais le widgetset gtk2 qui est utilisé par défaut.

N'hésitez pas à nous donner vos avis et impressions : http://www.developpez.net/forums/d82...sion-0-9-28-a/

Une erreur dans cette actualité ? Signalez-le nous !

Avatar de martinus45
Membre du Club https://www.developpez.com
Le 16/10/2009 à 13:18
Bonjour,

Je vois des tas de fichiers .deb et je ne sais pas lesquels il faut installer (sous Ubuntu).

Se baser sur les infos éparses des versions précédentes ne me parait pas très fiable... Il y a peut-être des règles implicites, mais je ne les connais pas.

Est-ce qu'il y a un .deb maître qui définit toutes les dépendances et/ou inclut tout ce qu'il faut pour utiliser Lazarus, ou sinon une doc qui nous aide à choisir les bons modules ?

Merci.
0  0